Ac1dSn0w


Today iPhone users are very lucky, because just after we told you that Chronic Dev Team released “Chronic Dev Crash Reporter”, a new tool has just released called Ac1dSn0w and it will jailbreak iPhone 4 running on iOS 5.0 and iOS 5.0.1 and of course it is tethered, let us read more details about this new jailbreak tool after the jump:

Ac1dSn0w supports the following devices:

  • iPhone 4
  • iPhone 3G
  • iPad 1
  • iPod Touch 4G

AcidSn0w is a new jailbreak tool developed by PwnDevTeam which makes jailbreaking much easier, Ac1dSn0w beta version is now available which is currently available only for Mac OS X users. It does a tethered jailbreak of iOS 5 and iOS 5.0.1 and also boots the device. This is only a taste of what the PwnDevTeam can do, currently they’re working behind the scenes on jailbreaking from another computer.

The current version of Ac1dSn0w is in an early development stage. In the future it will also be able to jailbreak remote devices. This means that you just need to install a server program on any OS (Linux, BSD, Windows) and Ac1dSn0w will jailbreak it on a client machine anywhere in the world.

Now you can follow our little guide on how to jailbreak your device using Ac1dSn0w after the jump:

STEP 1Download Ac1dSn0w for Mac OS X.

STEP 2: Once downloaded, launch Ac1dSn0w and you’ll get the options you need as in the following screen:

STEP 3: Now simply connect your iPhone to your Mac using USB cable and don’t forget to turn if off…

STEP 4: After that Put your device in DFU mode by following the on-screen instructions by clicking “Show Assistant”:

STEP 5: Once it’s in DFU mode, hit the “Jailbreak” button in the tool.

STEP 6: You can also do a tethered boot by clicking on “Tethered Boot” button.

That’s it you are done….
Advertisements
This entry was posted in iPad, iPhone, iPod and tagged , , , , . Bookmark the permalink.

2 Responses to Ac1dSn0w

  1. serg says:

    Hi! Thanks for the post, do you know if the jailbreak does unlock too? I need to activate my SIM, it is an unsupported Iphone 3GS carrier…

    Thank you!

    Serg

    Like

    • kanaanmeister says:

      Hi Serg, when you jailbreak you phone, you will be able to install ultrasnow which is found in cydia. and since you have an iphone 3gs, if your baseband is not supported, you will need to update to the ipad baseband before proceeding. If you need to update your baseband, here is how, and then if you need to apply the semitether, this will explain what a semitether is and will instruct you on how to proceed.

      Cheers!

      Like

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s